{
  "Name":"Nombre",
  "Primary Email":"Email Rpincipal",
  "Secondary Email":"Segundo Email",
  "First Name":"Nombre",
  "Last Name":"Apellidos",
  "Mobile Phone":"Teléfono móvil",
  "Office Phone":"Teléfono de trabajo",
  "_start for CompanyInfo":"claves",
  "Website":"Página Web",
  "Email":"Email principal",
  "Phone":"Teléfono principal",
  "Personal Details":"Datos Personales",
  "Company Details":"Datos de la compañía",
  "Primary Phone":"Teléfono Principal"
}
